<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Metode_Pembayaran extends Model
{
    use HasFactory;

    protected $guarded = ['id'];
    protected $table = 'metode_pembayaran';
    // laundry
    public function laundry()
    {
        return $this->belongsTo(Laundry::class, 'laundry_id', 'id');
    }
}
